/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_968_page13 *,
#adaptiveGridstacks_in_968_page13 *:before,
#adaptiveGridstacks_in_968_page13 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_968_page13 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_968_page13 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_968_page13:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_968_page13 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_968_page13 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_968_page13 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_968_page13 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_968_page13 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_968_page13 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_968_page13 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_968_page13 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_968_page13 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_968_page13 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_968_page13 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_968_page13 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_968_page13 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_968_page13 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_968_page13 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_968_page13 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_968_page13 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_968_page13 .column1 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_968_page13 .column1 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_968_page13 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_968_page13 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_968_page13 .column2 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_968_page13 .column2 {
		width: 33.33%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_968_page13 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_968_page13 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_968_page13 .column3 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_968_page13 .column3 {
		width: 33.33%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_968_page13 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_968_page13 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_968_page13 .column4 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_968_page13 .column4 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_968_page13 .column5 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_968_page13 .column5 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_968_page13 .column5 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_968_page13 .column5 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_968_page13 .column6 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_968_page13 .column6 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_968_page13 .column6 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_968_page13 .column6 {
		width: 33.33%;
	}
}



/* If column 7 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_968_page13 .column7 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_968_page13 .column7 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_968_page13 .column7 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_968_page13 .column7 {
		width: 33.33%;
	}
}



/* If column 8 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_968_page13 .column8 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_968_page13 .column8 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_968_page13 .column8 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_968_page13 .column8 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_968_page13 .column9 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_968_page13 .column9 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_968_page13 .column9 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_968_page13 .column9 {
		width: 33.33%;
	}
}



/* If column 10 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_968_page13 .column10 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_968_page13 .column10 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_968_page13 .column10 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_968_page13 .column10 {
		width: 33.33%;
	}
}



/* If column 11 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_968_page13 .column11 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_968_page13 .column11 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_968_page13 .column11 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_968_page13 .column11 {
		width: 33.33%;
	}
}



/* If column 12 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_968_page13 .column12 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_968_page13 .column12 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_968_page13 .column12 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_968_page13 .column12 {
		width: 33.33%;
	}
}


/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_968_page13 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_968_page13 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_968_page13 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_968_page13 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_968_page13 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_968_page13 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_968_page13 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_968_page13 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_968_page13 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_968_page13 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_968_page13 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_968_page13 .column1,
	#adaptiveGridstacks_in_968_page13 .column2,
	#adaptiveGridstacks_in_968_page13 .column3,
	#adaptiveGridstacks_in_968_page13 .column4,
	#adaptiveGridstacks_in_968_page13 .column5,
	#adaptiveGridstacks_in_968_page13 .column6,
	#adaptiveGridstacks_in_968_page13 .column7,
	#adaptiveGridstacks_in_968_page13 .column8,
	#adaptiveGridstacks_in_968_page13 .column9,
	#adaptiveGridstacks_in_968_page13 .column10,
	#adaptiveGridstacks_in_968_page13 .column11,
	#adaptiveGridstacks_in_968_page13 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_968_page13 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_981_page13{
  max-width: 640px;
}

.vimstacks_in_981_page13  {
  max-width:;
}
#stacks_in_981_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_982_page13{
  max-width: 640px;
}

.vimstacks_in_982_page13  {
  max-width:;
}
#stacks_in_982_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_983_page13{
  max-width: 640px;
}

.vimstacks_in_983_page13  {
  max-width:;
}
#stacks_in_983_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_984_page13{
  max-width: 640px;
}

.vimstacks_in_984_page13  {
  max-width:;
}
#stacks_in_984_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_948_page13{
  max-width: 640px;
}

.vimstacks_in_948_page13  {
  max-width:;
}
#stacks_in_948_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_949_page13{
  max-width: 640px;
}

.vimstacks_in_949_page13  {
  max-width:;
}
#stacks_in_949_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_950_page13{
  max-width: 640px;
}

.vimstacks_in_950_page13  {
  max-width:;
}
#stacks_in_950_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_951_page13{
  max-width: 640px;
}

.vimstacks_in_951_page13  {
  max-width:;
}
#stacks_in_951_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_952_page13{
  max-width: 640px;
}

.vimstacks_in_952_page13  {
  max-width:;
}
#stacks_in_952_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_953_page13{
  max-width: 640px;
}

.vimstacks_in_953_page13  {
  max-width:;
}
#stacks_in_953_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_954_page13{
  max-width: 640px;
}

.vimstacks_in_954_page13  {
  max-width:;
}
#stacks_in_954_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_955_page13{
  max-width: 640px;
}

.vimstacks_in_955_page13  {
  max-width:;
}
#stacks_in_955_page13 {
	background-color: #000000;
}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_1266_page13 *,
#adaptiveGridstacks_in_1266_page13 *:before,
#adaptiveGridstacks_in_1266_page13 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_1266_page13 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_1266_page13 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_1266_page13:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_1266_page13 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_1266_page13 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_1266_page13 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1266_page13 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_1266_page13 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_1266_page13 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1266_page13 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_1266_page13 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_1266_page13 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1266_page13 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_1266_page13 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_1266_page13 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1266_page13 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_1266_page13 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_1266_page13 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */


























/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1266_page13 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_1266_page13 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1266_page13 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_1266_page13 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1266_page13 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_1266_page13 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1266_page13 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_1266_page13 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_1266_page13 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_1266_page13 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_1266_page13 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_1266_page13 .column1,
	#adaptiveGridstacks_in_1266_page13 .column2,
	#adaptiveGridstacks_in_1266_page13 .column3,
	#adaptiveGridstacks_in_1266_page13 .column4,
	#adaptiveGridstacks_in_1266_page13 .column5,
	#adaptiveGridstacks_in_1266_page13 .column6,
	#adaptiveGridstacks_in_1266_page13 .column7,
	#adaptiveGridstacks_in_1266_page13 .column8,
	#adaptiveGridstacks_in_1266_page13 .column9,
	#adaptiveGridstacks_in_1266_page13 .column10,
	#adaptiveGridstacks_in_1266_page13 .column11,
	#adaptiveGridstacks_in_1266_page13 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_1266_page13 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1268_page13{
  max-width: 640px;
}

.vimstacks_in_1268_page13  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1271_page13{
  max-width: 640px;
}

.vimstacks_in_1271_page13  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1273_page13{
  max-width: 640px;
}

.vimstacks_in_1273_page13  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1275_page13{
  max-width: 640px;
}

.vimstacks_in_1275_page13  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1284_page13{
  max-width: 640px;
}

.vimstacks_in_1284_page13  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1285_page13{
  max-width: 640px;
}

.vimstacks_in_1285_page13  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_896_page13{
  max-width: 640px;
}

.vimstacks_in_896_page13  {
  max-width:;
}/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_679_page13 *,
#adaptiveGridstacks_in_679_page13 *:before,
#adaptiveGridstacks_in_679_page13 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_679_page13 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_679_page13 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_679_page13:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_679_page13 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_679_page13 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_679_page13 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_679_page13 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_679_page13 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_679_page13 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_679_page13 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_679_page13 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_679_page13 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_679_page13 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_679_page13 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_679_page13 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_679_page13 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_679_page13 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_679_page13 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_679_page13 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_679_page13 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_679_page13 .column1 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_679_page13 .column1 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_679_page13 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_679_page13 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_679_page13 .column2 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_679_page13 .column2 {
		width: 33.33%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_679_page13 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_679_page13 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_679_page13 .column3 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_679_page13 .column3 {
		width: 33.33%;
	}
}




















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_679_page13 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_679_page13 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_679_page13 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_679_page13 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_679_page13 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_679_page13 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_679_page13 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_679_page13 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_679_page13 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_679_page13 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_679_page13 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_679_page13 .column1,
	#adaptiveGridstacks_in_679_page13 .column2,
	#adaptiveGridstacks_in_679_page13 .column3,
	#adaptiveGridstacks_in_679_page13 .column4,
	#adaptiveGridstacks_in_679_page13 .column5,
	#adaptiveGridstacks_in_679_page13 .column6,
	#adaptiveGridstacks_in_679_page13 .column7,
	#adaptiveGridstacks_in_679_page13 .column8,
	#adaptiveGridstacks_in_679_page13 .column9,
	#adaptiveGridstacks_in_679_page13 .column10,
	#adaptiveGridstacks_in_679_page13 .column11,
	#adaptiveGridstacks_in_679_page13 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_679_page13 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_681_page13{
  max-width: 640px;
}

.vimstacks_in_681_page13  {
  max-width:;
}
#stacks_in_681_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_602_page13{
  max-width: 640px;
}

.vimstacks_in_602_page13  {
  max-width:;
}
#stacks_in_602_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_685_page13{
  max-width: 640px;
}

.vimstacks_in_685_page13  {
  max-width:;
}
#stacks_in_685_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_687_page13{
  max-width: 640px;
}

.vimstacks_in_687_page13  {
  max-width:;
}
#stacks_in_687_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_689_page13{
  max-width: 640px;
}

.vimstacks_in_689_page13  {
  max-width:;
}
#stacks_in_689_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_691_page13{
  max-width: 640px;
}

.vimstacks_in_691_page13  {
  max-width:;
}
#stacks_in_691_page13 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_693_page13{
  max-width: 640px;
}

.vimstacks_in_693_page13  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_695_page13{
  max-width: 640px;
}

.vimstacks_in_695_page13  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_697_page13{
  max-width: 640px;
}

.vimstacks_in_697_page13  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_699_page13{
  max-width: 640px;
}

.vimstacks_in_699_page13  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_701_page13{
  max-width: 640px;
}

.vimstacks_in_701_page13  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_703_page13{
  max-width: 640px;
}

.vimstacks_in_703_page13  {
  max-width:;
}